import Link from "next/link";

export default function HomePage() {
  return (
    <main className="flex flex-1 flex-col justify-center text-center">
      <h1 className="mb-4 text-2xl font-bold">Ciallo ～(∠・ω&lt; )⌒★!</h1>
      <p className="text-fd-muted-foreground">
        虽然不知道你是为什么会来到这个首页，但是你应该可以点击{" "}
        <Link
          href="/docs"
          className="text-fd-foreground font-semibold underline"
        >
          /docs
        </Link>{" "}
        来看真正的文档内容。
      </p>
    </main>
  );
}
